Subject: Ticket Assigned - CANNCELLATION OF ORDER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Feb 2022 14:30:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CANNCELLATION OF ORDER Contacted

Good day!

I want to cancel my order due to that the delivery boy incharge cannot
deliver tonight even tomorrow and he want to schedule after tomorrow.

I order many times in your website and this is the first time happen that
your delivery boy incharge told me to wait after tomorrow which is on
saturday. I call him this morning and asking him what time he can deliver
because I am at work now and i send him my office location so it means he
didn't check and he call me now that he cannot come because he is in Azizia
area only ..Why he just tell me now and not tell me this morning when I
call him.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3875560